package com.ruoyi.web.report.domain.meta;

/**
 * 开发端可选字段元信息。
 */
public class ReportColumnMetaVo {
    /** 所属表名。 */
    private String tableName;
    /** 字段名。 */
    private String columnName;
    /** 字段注释。 */
    private String columnComment;
    /** 数据类型。 */
    private String dataType;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getColumnComment() {
        return columnComment;
    }

    public void setColumnComment(String columnComment) {
        this.columnComment = columnComment;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }
}
